Encoder Structs(3)

NAME
Encoder Structs -

  Data Structures

struct nvmlEncoderSessionInfo_t

  Enumerations

enum nvmlEncoderType_t { NVML_ENCODER_QUERY_H264 = 0, NVML_ENCODER_QUERY_HEVC = 1 }

Enumeration Type Documentation

  enum nvmlEncoderType_t

Represents type of encoder for capacity can be queried

Enumerator:

NVML_ENCODER_QUERY_H264
    H264 encoder.

NVML_ENCODER_QUERY_HEVC
    HEVC encoder.

Author

Generated automatically by Doxygen for NVML from the source code.